/* ABOUT PAGE */
.about__wrapper {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: row;
	flex-wrap: nowrap;
	margin-top: 1rem;
	position: relative;
}

.text__wrapper {
	padding: 1rem;
	background: #fff;
	width: 100%;
	max-width: 40rem;
	border-radius: 0.5rem;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	box-shadow: 0 2px 4px rgba(56, 50, 48, 0.05), 0 1px 0 rgba(56, 50, 48, 0.08);
	margin-bottom: 1rem;
}

.about__h1 {
	width: 100%;
	font-size: 1.25rem;
	line-height: 1.3;
	font-weight: 600;
	color: #413936;
	text-align: left;
	margin-bottom: 0.5rem;
}

.text__wrapper p {
	color: #413936;
	text-align: left;
	margin-bottom: 1rem;
	font-size: 0.9375rem;
	font-weight: 400;
	line-height: 1.47;
	width: 100%;
}

.text__wrapper p a {
	color: #447bba;
	text-align: left;
	margin-bottom: 1rem;
	font-size: 0.9375rem;
	font-weight: 400;
	line-height: 1.47;
	width: 100%;
}

.text__wrapper .social__href {
	color: #1e518c;
	text-align: left;
	margin-bottom: 1rem;
	font-size: 0.9375rem;
	font-weight: 400;
	line-height: 1.47;
	width: 100%;
	display: flex;
	align-items: center;
}

.text__wrapper .social__href svg {
	margin-right: 0.3rem;
}

/* about menu */
.about__menu {
	padding: 0.3rem 0;
	background: #fff;
	border-radius: 0.5rem;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	box-shadow: 0 2px 4px rgba(56, 50, 48, 0.05), 0 1px 0 rgba(56, 50, 48, 0.08);
	margin-left: 2rem;
}

.about__menu.show {
	display: block;
}

.menu__item {
	width: 100%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 1rem;
	transition: all 0.2s ease-in-out;
	color: #413936;
	font-weight: 600;
	font-size: 0.9375rem;
}

.menu__item:hover {
	background: #f7f6f5;
	color: #447bba;
}

.menu__item.selected {
	background: #f4f3f0;
}

.about__menu__btn__wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 1rem;
	position: relative;
	display: none;
}

.about__menu__btn {
	cursor: pointer;
	margin-top: 1rem;
	max-width: 1000px;
	width: 100%;
	padding: 0.3rem 0;
	background: #fff;
	border-radius: 0.5rem;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row;
	box-shadow: 0 2px 4px rgba(56, 50, 48, 0.05), 0 1px 0 rgba(56, 50, 48, 0.08);
	padding: 0.5rem 1rem;
}

.menu__btn__left {
  font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	color: #413936;
	font-weight: 600;
	font-size: 0.9375rem;
}

.menu__btn__right.reverse {
	transform: rotate(180deg);
}
/* ABOUT PAGE */

/* Для страницы about */
@media screen and (max-width: 1000px) {
	.about__menu {
		position: absolute;
		top: -2.5rem;
		max-width: 1000px;
		width: calc(100% - 2rem);
		margin: 2rem;
		display: none;
		box-shadow: 0 4px 14px rgba(0, 0, 0, 0.16);
	}

	.about__menu__btn__wrapper {
		display: block;
	}
}
/* PHONE ADAPTIVE */

@media screen and (max-width: 1450px) {
	.about__board {
		display: none;
	}
}